/*
These 'import' rules previously imported the BPMA stylesheets directly from the BPMA site so that the catalogue 
site remained synchronised with the main site. However, this synchronisation was broken when the BPMA site was
migrated to Plone 3. At that time, the style sheets were uploaded to the catalogue server and linked directly
from there.
*/

/*
This used to be the only import necessary as plonePublic.css contained import directives for the directives that follow
@import url("http://www.postalheritage.org.uk/plonePublic.css");
*/

@import url("bpma_docs/template.css");
@import url("bpma_docs/portlet_navigation.css");
@import url("bpma_docs/contentStyles.css");

/*
@import url("http://www.postalheritage.org.uk/plonePrintPublic.css") print;
*/
@import url("bpma_docs/contentStyles.css") print;
@import url("bpma_docs/templatePrint.css") print;

/* These initial styles were created prior to ATL's amendments */
/*

body {
background-color: #FFFFFF;
font-family: "arial";
color: #000000;
}

h1 {
color: #000000;
font-family: "arial";
}

*/

.fieldlabel {
	/* font-size: 14pt; */
	font-weight: bold;
	color: #CF2930;
	/* vertical-align: top; */
}

.title {
	font-size: 1.3em;
	color: #007DCC;
}

.TreeViewFieldLabel {
	color: #85248F;
	font-weight: bold;
}

.AltRefNo {
	font-weight: bold;
	font-size: 1.3em;
}





/* ATL additions begin here */






/* DServe specific styles added by ATL */

/* This hides the DServe logo */
.DS{
	display:none;
}

.OverviewTable td,
.ContextTable td,
.RecordView td{
	padding:0 0.5em 0.5em 0;
}

.OverviewTable p,
.ContextTable p,
.RecordView p{
	padding:0;
	margin:0;
}

.ContextTable  {
	background-color:#eee;
}

.ContextTable .ContextHeader {
	font-weight:bold;
}

.ContextTableCaption {
	font-size:1.3em;
	font-weight:bold;
	background-color:#eee;
	padding-right:1em;
	padding-top:2px;
}

td{
	font-family:"Arial","Helvetica";
	font-size:1em;
	text-align:left;
	vertical-align:top;
}

 .OverviewImage {
height: 50px;
}


#footer #feedback {
	padding-bottom:2em;
}

#footer #feedback span {
	background-color:#E5F5EE;
	border:1px solid #009958;
	padding:0.5em 32px;
	color:#000000;
}


/* 
This style fixes a bug in explorer's rendering engine on Windows that
causes some elements to either disappear or be rendered twice
*/
* html .visualIEFloatFix {
	height: 0.01%;
}


/* These styles define the appearance of the catalogue search bar */

#catsearchbar {
	background-color:#8599A8;
	width:100%;
	height:8.3em;
	text-align:center;
}

#catsearchform {
	position:relative;
	width:48em;
	padding:0 0.5em 0.5em;
	margin:auto;
	text-align:left;
}

#catsearchbar fieldset{
	border:0;
	margin:0;
	padding:0;
}

#catsearchbar legend{
	display:none;
}

#catsearchbar #freetext{
	float:left;
}

#catsearchbar #findingnumber{
	float:left;
}

#catsearchbar #searchbuttons{
	clear:right;
}

#catsearchbar #i1 label,
#catsearchbar #i2 label {
	margin-left:0.1em;
}

#catsearchbar .formelement label {
	font-size:100%;
}

#catsearchbar .SearchFormInput,
#catsearchbar .FormButton {
	font-size:90%;
}

#catsearchbar #i1,
#catsearchbar #i2,
#catsearchbar #i3{
	padding-right:0.3em;
}

#catsearchbar #i1 .SearchFormInput {
	width:20em;
}

#catsearchbar #i2 .SearchFormInput {
	width:10.5em;
}

#catsearchbar #i3{
	float:left;
	padding-top:0.1em
}

#catsearchbar #i3 .FormButton {
	width:11em;
}

#catsearchbar #wordoptions{
	margin-left:-0.4em;
}

#catsearchbar #fieldoptions{
	margin-left:-0.3em;
}





/*
#catsearchbar {
	background-color:#8599A8;
	width:100%;
	text-align:center;
}

#catsearchform {
	position:relative;
	width:48em;
	padding:0 0.5em 0.5em;
	margin:auto;
	text-align:left;
}

#catsearchbar #basic {

}

#catsearchbar #advanced {
	position:relative;
	clear:both;
}

#catsearchbar .formelement {
	position:relative;
	float:left;
}

#catsearchbar .formelement label {
	font-size:100%;
}

#catsearchbar .SearchFormInput,
#catsearchbar .FormButton {
	font-size:90%;
}

#catsearchbar #i1,
#catsearchbar #i2,
#catsearchbar #i3{
	padding-right:0.3em;
}

#catsearchbar #i1 .SearchFormInput {
	width:20em;
}

#catsearchbar #i2 .SearchFormInput {
	width:8.5em;
}

#catsearchbar #i3{
	padding-top:0.1em
}
#catsearchbar #i3 .FormButton {
	width:11em;
}

#catsearchbar #fieldoptions{
	position:absolute;
	left:18.2em;
	top:0;
}
*/

#documentcontent {
	margin-top:-1em;
}


/* These styles define the appearance of the navigation buttons */
td.navbar, td.navbarCurrent {

	font-size:0.75em;
	padding:0.3em 1em;
	/* white-space:nowrap; */
}

td.navbar {
	background-color:#CF2930;
}

.navbar .navbarLink {
	color:#FFF;
}

.navbar .navbarNoLink {
	color:#FF9999;
}

a.navbar {
	color:#FFF;
}
/* End of styles for navigation buttons */



/* End of DServe specific styles added by ATL */

/* These heading styles are defined here because these headings have the clear:both style on the main BPMA site (although I think it's only required by the homepage) */
#content h1,#content h2,#content h3,#content h4,#content h5,#content h6{
   clear:none;
}

/* ATL additions end here */